<style>
 #tabs .tab-ontodia {
    margin: 0px;
    padding: 2px 0px 0px;
    width: 100%;
    height: calc(100vh - 300px);
  }
</style>

<div class="page">
    <div class="page__body">
      <p>[[i18n "this_entity" bundle="languages/2000_01_rdf-schema#resource" locale=this.lang]]
        <code>"[[this]]"</code>
          [[i18n "either_does" bundle="languages/2000_01_rdf-schema#resource" locale=this.lang]]
      </p>
      <p>
          [[i18n "if_you" bundle="languages/2000_01_rdf-schema#resource" locale=this.lang]]
        <a href="https://uoguelph.eu.qualtrics.com/jfe/form/SV_3QSa6nuyjLlTdI2?Q_PopulateResponse=%7B%22QID9%22:%221%22,%22QID4%22:%2219%22%7D" style="color: rgb(0, 80, 109);" target="_blank">
          [[i18n "contact_us" bundle="languages/2000_01_rdf-schema#resource" locale=this.lang]]
        </a>.
      </p>
    </div>
  </template:http:>
</div>
